GCLOUD_DATAPROC_CLUSTERS_DELETE(1)

NAME

gcloud dataproc clusters delete - delete a cluster

SYNOPSIS

gcloud dataproc clusters delete NAME [--async] [GLOBAL-FLAG ...]

DESCRIPTION
Delete a cluster.

POSITIONAL ARGUMENTS

    NAME
        The name of the cluster to delete.

FLAGS

    --async
        Display information about the operation in progress, without waiting for the operation to complete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To delete a cluster, run:
    $ gcloud dataproc clusters delete my_cluster